View Issue Details

IDProjectCategoryView StatusLast Update
14960Bug reports[All Projects] Survey designpublic2019-08-26 14:39
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-beta 
Target VersionFixed in Version4.0.0-RC2 
Summary14960: Group relevance : not imported, not shown in survey_logic_file and not saved
Description

Unable to set a relevance to group

Steps To Reproduce
  1. Import included surey (from https://bugs.limesurvey.org/view.php?id=14955)
  2. Look at survey_logic_file: no relevance
  3. Edit Group, set relevance
  4. Save
  5. Empty in logic file
  6. Edit again : still empty
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Activities

DenisChenu

DenisChenu

2019-06-04 14:18

developer  

limesurvey_survey_126764.lss (15,718 bytes)
lime_release_bot

lime_release_bot

2019-08-26 14:39

developer   ~53260

Fixed in Release 4.0.0-RC3+190807

Issue History

Date Modified Username Field Change
2019-06-04 14:18 DenisChenu New Issue
2019-06-04 14:18 DenisChenu File Added: limesurvey_survey_126764.lss
2019-06-04 15:23 ollehar Assigned To => markusfluer
2019-06-04 15:23 ollehar Status new => assigned
2019-07-25 16:06 markusfluer Status assigned => resolved
2019-07-25 16:06 markusfluer Resolution open => fixed
2019-07-25 16:06 markusfluer Fixed in Version => 4.0.0-RC2
2019-08-26 14:39 lime_release_bot Note Added: 53260
2019-08-26 14:39 lime_release_bot Status resolved => closed